[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorPanel.Paste

Pastes text from the Clipboard into the text display for the calculator panel.

## Declaration

Source position: calcform.pas line 81

`public procedure TCalculatorPanel.Paste;`

## Description

Called when the Paste context menu item for a TCalculatorForm instance is clicked.

## See also

TCalculatorPanel.DisplayValue |  | Contains the Double value representing the result (and Text) displayed on the calculator panel.
TCalculatorPanel.Copy |  | Loads the value in Text into the Clipboard as plain text.